@font-face {
  font-family: 'dikidi-mobile';
  src:  url('fonts/dikidi-mobile.eot?ici996');
  src:  url('fonts/dikidi-mobile.eot?ici996#iefix') format('embedded-opentype'),
    url('fonts/dikidi-mobile.ttf?ici996') format('truetype'),
    url('fonts/dikidi-mobile.woff?ici996') format('woff'),
    url('fonts/dikidi-mobile.svg?ici996#dikidi-mobile') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-dm {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dikidi-mobile' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  cursor: pointer;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dm-arrow-down:before {
  content: "\e900";
  color: #333;
}
.icon-dm-arrow-up:before {
  content: "\e903";
}
.icon-dm-arrow-left:before {
  content: "\e901";
}
.icon-dm-arrow-right:before {
  content: "\e902";
}
.icon-dm-check:before {
  content: "\e904";
}
.icon-dm-location:before {
  content: "\e907";
}
.icon-dm-phone:before {
  content: "\e90b";
}
.icon-dm-clock:before {
  content: "\e906";
}
.icon-dm-masters:before {
  content: "\e905";
}
.icon-dm-services:before {
  content: "\e909";
}
.icon-dm-shares:before {
  content: "\e912";
}
.icon-dm-calendar:before {
  content: "\e908";
}
.icon-dm-check-on:before {
  content: "\e90a";
}
.icon-dm-information:before {
  content: "\e90c";
}
.icon-dm-warning:before {
  content: "\e90d";
}
/*.icon-dm-success:before {*/
/*  content: "\e90e";*/
/*}*/
.icon-dm-record-list:before {
  content: "\e90f";
}
.icon-dm-pen:before {
  content: "\e910";
}
.icon-dm-filter:before {
  content: "\e911";
}
.icon-dm-discount:before {
  content: "\e91d";
}
.icon-dm-discount2:before {
  content: "\e91f";
}
.icon-dm-discount3:before {
  content: "\e925";
}
.icon-dm-duration:before {
  content: "\e91a";
}
.icon-dm-enrolled:before {
  content: "\e91b";
}
.icon-dm-views:before {
  content: "\e91c";
}
.icon-dm-android:before {
  content: "\e913";
}
.icon-dm-ios:before {
  content: "\e914";
}
.icon-dm-check-on-2:before {
  content: "\e915";
}
.icon-dm-final-1:before {
  content: "\e916";
}
.icon-dm-final-2:before {
  content: "\e917";
}
.icon-dm-final-3:before {
  content: "\e918";
}
.icon-dm-final-4:before {
  content: "\e919";
}
.icon-dm-levels:before {
  content: "\e91e";
}
.icon-dm-logout:before {
  content: "\e920";
}
.icon-dm-info-button:before {
  content: "\e921";
}
.icon-dm-menu-user:before {
  content: "\e922";
}
.icon-dm-review-user:before {
  content: "\e923";
}
.icon-dm-menu-user-2:before {
  content: "\e924";
}
.icon-dm-eye:before {
  content: "\e926";
}
.icon-dm-pencil:before {
  content: "\e927";
}
